@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
 
/* esto es para un formulario en el footer
        <h2>Registra tu asistencia</h2>
        <form action="https://formsubmit.co/churaisaac@gmail.com" method="POST">
            <input class="campo" type="text"name="name" placeholder="Nombre">
            <input class="campo" type="email" name="email" placeholder="Email">
            <input class="campo" type="numero" name="telefono"placeholder="Telefono">
            <input class="btn-2" type="Submit" value="Enviar">
            <input type="hidden" name="_next" value="http://127.0.0.1:5501/">
            <input type="hidden" name="_captcha" value="false">
        </form> 
*/
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    list-style: none;
}

body {
    font-family: "Poppins", sans-serif;
    background-color: #0f5653;
    
}

body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    overflow-x: hidden; /* Evita el desplazamiento horizontal */
}

img {
    max-width: 100%;
    height: auto;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}

.header{
    background-image: linear-gradient(
        rgba(0,0,0,0.7),
        rgba(0,0,0,0.7)),
        url(imagen/bg.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 70vh;
    display: flex;
    align-items: center;
}

.menu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    background-image: url(imagen/l1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    width: 20px;
    color: aliceblue;
}

.menu .navbar ul li  {
    position: relative;
    float: left;
}

.menu .navbar ul li a {
    font-size: 18px;
    padding: 28px;
    color: #FFFDFC;
    display: block;
    font-weight: 600;
}

.menu .navbar ul li a:hover{
    color: #ce9678;
}
#menu {
    display: none;
}

.menu-icono{
    width: 25px;
}

.menu label{
    cursor: pointer;
    display: none;
}

.header-content{
    text-align: center;

}

.header-content h1{
    font-size: 95px;
    line-height: 80px;
    color: #F9FAFC;
    text-transform: uppercase;
    margin-bottom: 35px;
}

.header-content p{
    font-size: 26px;
    color: #C5C5C5;
    padding: 0 250px;
    margin-bottom: 25px;

}

h3 {
    color: #d9dddf;
    margin-bottom: 25px;
    font-size: 30px;
}

.btn-1{
    display: inline-block;
    padding: 11px 35px;
    background-color: #ce9678;
    color: #F9FAFC;
    text-transform: uppercase;

}

.btn-1:hover{
    background-color: #ebad8d;
}

.coffee{
    padding: 100px 0;
    background-color: #e1e2e6;
    position: relative;
    
    
}

.coffee-content{
    text-align: center;
        
}

.coffee-content h2{
    font-size:30px;
    line-height: 100px;
    color: #323337;
    text-transform: uppercase;
    padding: 0 ;
    margin-bottom: 20px;
}



.coffee-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0px;

}

.coffee-1 {
    padding: 0 25px;
}
.coffee-1 img{
    width: 200px;
}

.coffee-img {
    position: absolute;
    top: 0;
    right: 0;

}

.coffee-1 h3 {
    color: #323337;
    font-size: 20px;
    margin-bottom: 15px;

}
.txt-p {
    color: #323337;
    font-size: 20px;
    margin-bottom: 15px;
    background-position: center center;
    text-align: center;

}

.coffee-1 p {
    color: #323337;
    font-size: 15px;
    margin-bottom: 15px;
}
.services {
    background-image: linear-gradient(
        rgba(0,0,0,0.7),
        rgba(0,0,0,0.7)),
        url(imagen/bg3.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;

}

.services-content {
    text-align: center;
}


.anuncio {
    display: flex; /* Usamos flexbox para centrar */
    justify-content: center; /* Centra horizontalmente */
    align-items: center; /* Centra verticalmente (opcional) */
    padding: 100px; /* Ajusta el padding según sea necesario */
    width: 100%; /* Asegura que el contenedor ocupe el ancho completo */
    height: auto; /* Ajusta la altura según sea necesario */
}

.anuncio img {
    max-width: 100%; /* Asegura que la imagen se ajuste al contenedor */
    height: auto; /* Mantiene la proporción de la imagen */
}

.services-content h2 {
    font-size: 55px;
    line-height: 70px;
    color: #F9FAFC;
    text-transform: uppercase;
    margin-bottom: 50px;

}

.services-content p {
    font-size:  16px;
    color: #e9e6e6;
    margin-bottom: 50px;
    text-align: center;
    
}

.services-group {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;

}

.services-1 {
    padding: 0 100px;
}

.services-1 img {
    width:  145px;
    margin-bottom:  15px;
}

.services-1 h3 {
    color: #eaccb3;
    font-size: 18px;
}

.general {
    display: flex;
}
.anuncio {
    display: flex;
}
.anuncio-content {
    image-orientation: unset;
}
.general-1 {
    width: 50%;
    padding: 100px 250px 100px 100px;
    background-color: #e1e2e6;
    
    
}

.general-2 {
    padding:0px ;
    width: 0px;
    margin-bottom: 15px;
    text-align: center;
}


.general-3 {
    padding:0px ;
    width: 0px;
    margin-bottom: 15px;
    text-align: center;
}




.general img {
    width: 50%;
    text-align: center;
    image-orientation: unset;
    
}

h2 {
    font-size: 55px;
    line-height: 50px;
    color: #e9ebf3;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.general-1 h2 {
    color: #177b73;
}
p {
    font-size: 36px;
    color: #f8f8fc;
    margin: 25px 0 45px 0;
    margin-bottom: 20px;
    background-position: center center; 
}

.let {
    color: #323337;
    font-size: 20px;
    margin-bottom: 15px;
}

.general-1 p {
    font-size: 25px;
    line-height: 20px;
    color: #383434;
    margin-bottom: 50px;
    font-size: 20px; /* Tamaño del texto del nombre */
    margin-bottom: 15px; /* Espacio entre el nombre y el botón */
}
.general-1 img {
    width:  50px;
    margin-bottom: 0px;

}

.whatsapp-container {
    padding: 0px;
    text-align: center; /* Centramos todo el contenido del contenedor */
}

.contact-name {
    font-size: 20px; /* Tamaño del texto del nombre */
    margin-bottom: 15px; /* Espacio entre el nombre y el botón */
    color: #d7afaf; /* Color del texto */
    
}

.btn-whatsapp {
    display: inline-flex; /* Usamos flexbox para alinear el texto, el ícono y el número */
    align-items: center; /* Centramos verticalmente los elementos */
    justify-content: center; /* Centramos horizontalmente los elementos */
    width: 100%; /* Asegura que el botón ocupe todo el ancho posible */
    max-width: 300px; /* Limita el ancho máximo del botón */
    padding: 10px; /* Espacio dentro del botón */
    margin: 10px auto; /* Centra el botón */
    font-size: 18px; /* Tamaño del texto */
    background-color: #4CAF50; /* Color de fondo */
    color: white; /* Color del texto */
    border: none; /* Sin bordes */
    border-radius: 5px; /* Bordes redondeados */
    cursor: pointer; /* Cursor de puntero */
}

.btn-whatsapp img.whatsapp-icon {
    width: 24px; /* Ajusta el tamaño del ícono */
    height: 24px;
    margin: 0 10px; /* Espacio entre el texto "Escribe ahora" y el número */
}

.btn-whatsapp:hover {
    background-color: #45a049; /* Cambia el color del botón al hacer hover */
}

.direccion{
    font-size: 15px;
    line-height: 40px;
    color: #383434;
    margin-bottom: 70px;
    text-align: center;
    padding: 30px;
    flex-direction: column;
}


.mapa{
    background-image: url(imagen/m1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 150px;
    width: 200px;
    color: aliceblue;
    line-height: 20;
}



.blog {
    
    background-image: linear-gradient(
        rgba(0,0,0,0.7),
        rgba(0,0,0,0.7)),
        url(imagen/bg3.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    padding: 100px 0;
    max-width: 12000px;
    text-align: center;
    
}

.blog-content {
    text-align: center;
    display: flex;
    justify-content: space-between;
    

}
.blog p{
    color: #f8fbfd;
}

.blog-1 {
    padding: 15px 5px;

}
 
.blog-1 img {
    width: 400px;
    border-radius: 15px;
    margin-bottom: 15px;

}
.blog-2 img {
    width: 400px;
    border-radius: 15px;
    margin-bottom: 15px;

}
.blog-3 img {
    width: 400px;
    border-radius: 15px;
    margin-bottom: 15px;

}
.blog-1 h3{
    font-size: 25px;
    color: #dadde7;
}

.blog-2 h3{
    font-size: 25px;
    color: #dadde7;
}
.blog-3 h3{
    font-size: 25px;
    color: #dadde7;
}

.footer {
    text-align: center;

}

.form {
    margin-top: 35px;

}

.campo {
    margin-right: 10px;
    padding: 17px 35px;
    border: 2px solid #161616b4;
    outline: none;
    color: #040404;
}

.campo::placeholder {
    color: #b4b4b4b4;

}

.footer-txt {
    margin-top: 100px;
    border-top: 1px solid #ebe9e97e;
    padding: 20px 0;
}

.footer-txt p {
    color: #dbdfdf;
    font-size: 16px;
}


.btn-2 {
    padding: 15px 35px;
    border: 2px solid #1e5555;
    background-color: #2b96a1;
    color: #fffdfc;
    cursor: pointer;
    border-radius: 5px;
    font-size: 16px;
    transition: background-color 0.3s;
    align-items: center; /* Centramos verticalmente los elementos */
    justify-content: center; /* Centramos horizontalmente los elementos */
    width: 100%; /* Asegura que el botón ocupe todo el ancho posible */
    max-width: 300px; /* Limita el ancho máximo del botón */
    margin: 10px auto; /* Centra el botón */
    border-radius: 5px; /* Bordes redondeados */
    display: inline-flex; /* Usamos flexbox para alinear el texto, el ícono y el número */
}

.btn-2:hover {
    background-color: #1e6a58;
}


@media(max-width: 991px){
    .menu{
        padding: 30px;
    }
    .menu label {
        display: initial;
    }

    .menu .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        right: 0;
        background-color: #323337;
        display: none;
    }

    .menu .navbar ul li {
        width: 100%;

    }

    #menu:checked ~ .navbar{
        display: initial;
    }
    .header {
        min-height: 0vh;
    }

    .header-content h1 {
        padding: 100px;
        font-size: 28px;
        margin-bottom: 0px;
        line-height:60px;        
    }
     
    
    .header-content p{
        font-size: 16px;
        color: #C5C5C5;
        padding: 5px; 
        
    
    }
    
    h3 {
        color: #d9dddf;
        margin-bottom: 0px;
        font-size: 25px;
        padding: 3px;
        
    }

    .anuncio {
        padding: 50px; /* Ajusta el padding según sea necesario */
       
    }
    
    

    .coffee-content{
        text-align: center;
        flex-direction: column;
        
           
    }
    
   
    
    .coffee-group {
        display: flex;
        justify-content: space-between;
        margin-bottom: 0px;
        flex-direction: column;
    
    }
    
    .coffee-1 {
        padding: 0 25px;
    }
    .coffee-1 img{
        width: 200px;
    }
    
   
    
    .coffee-1 h3 {
        color: #323337;
        font-size: 20px;
        margin-bottom: 15px;
    
    }
    
    
    .coffe {
        padding: 30px;
        flex-direction: column;
    }

    .coffe-content h2 {
        padding: 0;
        flex-direction: column;
    }
    
    

    .txt-p {
        color: #323337;
        font-size: 15px;
        margin-bottom: 0px;
        margin: 0;
        text-align: center;
        padding: 30px;
    }

    .coffee-1 p {
        color: #323337;
        font-size: 13px;
        margin-bottom: 15px;
        margin: 35px 0 45px 0;
    }

    .coffe-group{
        flex-direction: column;
        margin-bottom: 0;
        text-align: center;
    }

    .cofee-img{
        display: none;
        flex-direction: column;
        margin-bottom: 0;
    }

    .services-1{
        padding: 30px;
    }

    .anuncio {
        padding: 30px;
        flex-direction: column;
        margin-bottom: 0;
    
    }

    .services-content p {
        color: #bababa;
        font-size: 15px;
        margin-bottom: 0px;
        margin: 0;
        text-align: center;
        padding: 30px;
        
    }

    .services-content h2 {
        font-size: 45px;
        line-height: 70px;
        margin-bottom: 50px;
    
    }

    .services-group {
        flex-direction: column;
        margin-bottom: 0;
    }

    .services-1 {
        margin-bottom: 25px;
    }

    

    .general{
        flex-direction: column;
    }
    .general img{
        width: 100%; 
        max-width:6500px;
        border: none;
        display: flex;
        
        
        
        
    }

    .general-1 {
        width: 100%;
        padding: 50px;
        text-align: center;
    }
    .general-2 {
        width: 100%;
        padding:0px;
        text-align: center;
    }
    .direccion {
        color: #040404;
        font-size: 15px;
        margin-bottom: 0px;
        margin: 0;
        text-align: center;
        padding: 0px;
        flex-direction: column;
        
    }
    .mapa {
        flex-direction: column;
        text-align: center;
        width: 100%;
        padding: 100px;
    }
    
    .general-3 {
        width: 100%;
        padding: 0px;
        image-rendering: auto;
        text-align: center;
    }
    .general-1 h2 {
        color: #177b73;
        font-size: 30px;
    }
    p {
        font-size: 16px;
        color: #f8f8fc;
        padding: 0;
    
    }
    .general-1 p {
        font-size: 23px;
        line-height: 20px;
        color: #383434;
        margin-bottom: 50px;
    }
    
    .whatsapp-container {
        padding: 0px;
        text-align: center; /* Centramos todo el contenido del contenedor */
    }

    .contact-name {
        font-size: 20px; /* Tamaño del texto del nombre */
        margin-bottom: 15px; /* Espacio entre el nombre y el botón */
        color: #d7afaf; /* Color del texto */
        
    }

    .btn-whatsapp {
        display: inline-flex; /* Usamos flexbox para alinear el texto, el ícono y el número */
        align-items: center; /* Centramos verticalmente los elementos */
        justify-content: center; /* Centramos horizontalmente los elementos */
        width: 100%; /* Asegura que el botón ocupe todo el ancho posible */
        max-width: 300px; /* Limita el ancho máximo del botón */
        padding: 10px; /* Espacio dentro del botón */
        margin: 10px auto; /* Centra el botón */
        font-size: 18px; /* Tamaño del texto */
        background-color: #4CAF50; /* Color de fondo */
        color: white; /* Color del texto */
        border: none; /* Sin bordes */
        border-radius: 5px; /* Bordes redondeados */
        cursor: pointer; /* Cursor de puntero */
    }

    .btn-whatsapp img.whatsapp-icon {
        width: 24px; /* Ajusta el tamaño del ícono */
        height: 24px;
        margin: 0 10px; /* Espacio entre el texto "Escribe ahora" y el número */
    }

    .btn-whatsapp:hover {
        background-color: #45a049; /* Cambia el color del botón al hacer hover */
    }


    .blog{
        padding: 30px;
        flex-direction: column;
        margin-bottom: 0;
    }
    .blog h2 {
       font-size: 45px;
        line-height: 80px;
        margin-bottom: 40px; 
    }
    
    .blog-content{
        flex-direction: column;
    }

    .blog-1{
        padding: 0;
    }
    .footer {
        padding: 0;
        margin-top: 40px;
    }

    form {
        display: flex;
        flex-direction: column;
        padding: 0 80px;
    }

    .campo {
        margin: 0 0 10px 0;

    }

    .footer-txt {
        margin-top: 30px;
    }
    
    
}